/* FONTS */

@font-face { font-family: 'font';   	src: url("Ozium-Regular.ttf") format('truetype');;}
@font-face { font-family: 'font'; 		src: url("Ozium-Regular.eot") }	
@font-face { font-family: 'font'; 		src: url("Ozium-Regular.woff") }
@font-face { font-family: 'font'; 		src: url("Ozium-Regular.otf") }

/* INIZIALIZZAZIONE BLOCCHI */
a { text-decoration:none; color:inherit; margin:0;padding:0}
nav ul{ list-style:none; margin:0 auto}
ul{
	-webkit-margin-before:0;
	-webkit-margin-after:0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;    padding:0;
    border:0;
    outline:0;
}

@media screen and (max-width: 400px) {
    #navBar  ul  li {        width:100%;    }
    .navLink_wrap {        width:100%;    }
	.navLink{		font-size:1.3em;		height:1.8em; line-height:1.8em;	}
	.navLink_wrap{		display:none;	}
	.menu_hid_wrap{		color:white;		cursor:pointer;		height:1.8em; font-size:1.3em;	}
	.testo_corpo{width:90%;margin-bottom:40px;margin-top:40px;}
	.txt_justified{font-size:1.4em}
	#storia_taichi{padding-top:10px;padding-bottom:10px;margin-bottom:30px;}
}
@media screen and (min-width: 401px) {
    .navLink_wrap{width:100%;}
	.navLink{font-size:1.5em;height:1.8em; line-height:1.8em;}
	.navLink_wrap{		display:none;	}
	.menu_hid_wrap{		color:white;		cursor:pointer;		height:1.8em; font-size:1.3em;	}
	.testo_corpo{width:70%;margin-bottom:40px;margin-top:40px;}
	.txt_justified{font-size:1.5em}
	#storia_taichi{padding-top:20px;padding-bottom:20px;margin-bottom:30px;}
}

@media screen and (min-width: 800px) {
	/* se la larghezza supera i 600px */
	.image_slide{		width:20%;		margin-top:20px;margin-bottom:20px;	}
	.slide_title{font-size:48px;}
	.slide_sub{font-size:32px;}
	.titolo_sezione{font-size:4.5rem;}
    .navLink_wrap {        width:15%;		display:inline-block;    }
	.menu_hid_wrap{		display:none; width:0; margin:0; padding:0;	}
	.menu_hid{		display:none; width:0; margin:0; padding:0;	}
	.socialbutton{		width:100%;	}
	.navLink{		font-size:1.2rem;		height:2.5rem;		overflow:hidden;	}
	.testo_corpo{width:60%;margin-bottom:40px;margin-top:40px;}
	.txt_justified{font-size:1.3em}
	#storia_taichi{padding-top:50px}
}

/* BLOCCHI GENERICI */
.nome{	color:crimson}
/* caratteristiche di base per titoli e sottotitoli */
.titolo{font-family: font;	font-weight:bold;	text-align:center;}
/* formato del testo base */
.txt_justified{font-family: 'Raleway', sans-serif; text-align:justify;text-shadow:1px 1px 1px lightgrey;}
/* formato dei link */
.link2contacts{text-decoration:underline;font-weight:bold;}

header { 
	background-color:#283747;
	position: fixed;
	width: 100%;
    opacity:0.95;
	/*font-family:font;*/
	font-family: 'Merriweather', serif;;
	z-index:1000;
}
	#navBar {
		position:relative;
		width:100%; 
		text-align:center;
	}
	#navBar ul{
	}
			#navBar  ul  li {
				margin:0;padding:0;
				/*display: inline-block;*/
				vertical-align:middle;
				text-align:center;
			}
			.navLink{
				color: white;text-align:center;
				display:block;
				vertical-align:middle;
				padding:2px;
			}
#dummy1{
	display:block;
}
#testata{
    background-image:url('../assets/lanterne.jpg');
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    opacity:1;
}
#title_wrapper_1{
    padding-top:5%;padding-bottom:5%;
    position:relative;
    width:50%; min-width:280px; margin-left:auto;margin-right:auto;
}
#titolo_pagina{
        position:relative;    z-index:3;	font-size:5em;
}
    #titolo_pagina::after{
        content: "";
        background-color:white;
        opacity: 0.4;
        top: 0;    left: 0;    bottom: 0;    right: 0;
        position: absolute;
        z-index: -1; 
    }
#sottotitolo_pagina{
    text-shadow:2px 2px 2px white;
    position:relative;
    z-index:2;
    padding-left:20px; padding-right:20px;
}
    #sottotitolo_pagina::after{
        content: "";
        background-color:white;
        opacity: 0.4;
        top: 0;    left: 0;    bottom: 0;    right: 0;
        position: absolute;
        z-index: -1; 
    }
#logo_wrapper{
	position:relative;
	z-index:2;
	padding-bottom:20px;
}
	#logo_wrapper::after{
        content: "";
        background-color:white;
        opacity: 0.4;
        top: 0;    left: 0;    bottom: 0;    right: 0;
        position: absolute;
        z-index: -1; 	
	}
.titolo_sezione{
    width:80%; min-width:280px;
    margin-left:auto;margin-right:auto;
    text-shadow:1px 1px 1px lightgrey;
}
.testo_corpo{
	margin-left:auto;margin-right:auto;margin-bottom:40px;margin-top:40px;
	text-align:justify;}
#storia_taichi{
	background-image:url('../assets/muraglia.jpg');
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
	min-height:400px;
}
#storia_txt{
	position:relative;z-index:10;padding:10px;
}
	#storia_txt::after{
			content: "";
			background-color:white;
			opacity: 0.5;
			top: 0;    left: 0;    bottom: 0;    right: 0;
			position: absolute;
			z-index: -1; 
	}
.my-slider{width:60%;margin-left:auto;margin-right:auto;height:600px;}
.unslider{overflow:auto}
.unslider-wrap{position:relative}
.unslider-wrap.unslider-carousel li{float:left}
.unslider-vertical>ul{height:100%}
.unslider-vertical li{float:none;width:100%}
.unslider-fade{position:relative}
.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}
.unslider-fade .unslider-wrap li.unslider-active{z-index:10}
.unslider li{list-style:none;margin:0;padding:0;border:none}
.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}
.unslider-arrow.next{left:auto;right:20px}
.unslider{margin-bottom:30px;}
.unslider-arrow.next{
display: block;
    width: 32px;
    height: 32px;
    overflow: hidden;
    background: rgba(0,0,0,.2) no-repeat 50% 50%;
background-image:url('../assets/next.png');
    background-size: 7px 11px;
    border-radius: 32px;
    text-indent: -999em;
    opacity: .6;
    transition: opacity .2s;
	}
.unslider-arrow.prev{
display: block;
    width: 32px;
    height: 32px;
    overflow: hidden;
    background: rgba(0,0,0,.2) no-repeat 50% 50%;
background-image:url('../assets/next.png');
    background-size: 7px 11px;
    border-radius: 32px;
    text-indent: -999em;
    opacity: .6;
    transition: opacity .2s;
    transform: rotate(-180deg);
}

.unslider-nav ol {
  list-style: none;
  text-align: center;
}
.unslider-nav ol li {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 4px;
  background: transparent;
  border-radius: 5px;
  overflow: hidden;
  text-indent: -999em;
  border: 2px solid #fff;
  cursor: pointer;
}
.unslider-nav ol li.unslider-active {
  background: #fff;
  cursor: default;
}
/* setta la sua altezza per gestire quella dello slider!*/
.img-wrapper{
	width:100%;
	background-color:transparent;
	background-position:center center;background-size:cover;background-repeat:no-repeat;
}
.img-wrapper img{height:600px;margin:0 auto;}
.caption_img{z-index:100;position:relative;font-family:'courier';text-align:center}
	.caption_img::after{
	position:absolute;
	content:"";
	background-color:white;
	opacity:.6;
	top: 0;    left: 0;    bottom: 0;    right: 0;
	z-index:-1;
	}
#event_wrapper{
    margin-top:30px; margin-bottom:30px;
    margin-left:auto; margin-right:auto;
}
    #eventi{
     margin:0; padding:0;   
    }
        #eventi li{
			list-style:none;
            text-align:center;
        }
footer{
	position:relative;
	width:100%; 
    background-color:white;
    bottom:0;
    z-index:10;
    border-top:1px solid lightgrey;
}
	footer div{
		font-family: 'Raleway', sans-serif; font-size:0.9em; text-align:justify;line-height:1.2em;
		width:60%; min-width:280px;
        margin-left:auto; margin-right:auto;
		padding-top:2em; padding-bottom:2em;
		
	}
			

			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			